CREATE  PROCEDURE [dbo].[sp_getSezioniReport_ByIdReportNew]
@idReport as varchar(70)
AS
BEGIN
	SELECT     ReportSezionePers.IdSezione, Sezione.internalSectionCode,ReportSezionePers.IdReport 
	FROM         ReportSezionePers INNER JOIN
						  Sezione ON ReportSezionePers.IdSezione = Sezione.IdSezione
	WHERE     (ReportSezionePers.IdReport = @idReport)
END